Printable Version of Topic

Click here to view this topic in its original format

Forums - Hard Drop - Tetris Community _ Arena _ Nullpomino Driver Eroor Can Anyone Help Me Fix It

Posted by: PuyoUltimate Sep 18 2018, 11:53 PM

So I Tried To Install Nullpomino On My Pc And When I Opened It It Said There Was A Driver Error I Didn't Understand Because All Of My Drivers From My Computer Has Been Updated And Its The Latest And It Still Gives Me That Error Can Someone Help Me Fix This Situation

Posted by: XaeL Sep 19 2018, 04:24 AM

Does your video card support OpenGL? Have you tried using Java 1.6?


Posted by: Okey_Dokey Sep 19 2018, 06:10 PM

Try play_swing.bat in your NullpoMino folder. Sometimes, the Swing version is working when the Slick version isn't. Note that the swing version looks differently though (e.g. it uses a menu bar).

Posted by: PuyoUltimate Sep 19 2018, 08:20 PM

QUOTE(XaeL @ Sep 19 2018, 04:24 AM) *

Does your video card support OpenGL? Have you tried using Java 1.6?


Yeah It Does Also Is Java 1.6 The Latest Version?

Posted by: XaeL Sep 20 2018, 11:37 AM

QUOTE(PuyoUltimate @ Sep 19 2018, 08:20 PM) *

QUOTE(XaeL @ Sep 19 2018, 04:24 AM) *

Does your video card support OpenGL? Have you tried using Java 1.6?


Yeah It Does Also Is Java 1.6 The Latest Version?

Java 1.6 is not the latest verison, but nullpomino stops working after Java 8 / Java 1.8

Posted by: PuyoUltimate Sep 20 2018, 08:17 PM

QUOTE(XaeL @ Sep 20 2018, 11:37 AM) *

QUOTE(PuyoUltimate @ Sep 19 2018, 08:20 PM) *

QUOTE(XaeL @ Sep 19 2018, 04:24 AM) *

Does your video card support OpenGL? Have you tried using Java 1.6?


Yeah It Does Also Is Java 1.6 The Latest Version?

Java 1.6 is not the latest verison, but nullpomino stops working after Java 8 / Java 1.8

Can You Give Me The Link Plz

Posted by: PuyoUltimate Sep 23 2018, 04:34 PM

QUOTE(XaeL @ Sep 20 2018, 11:37 AM) *

QUOTE(PuyoUltimate @ Sep 19 2018, 08:20 PM) *

QUOTE(XaeL @ Sep 19 2018, 04:24 AM) *

Does your video card support OpenGL? Have you tried using Java 1.6?


Yeah It Does Also Is Java 1.6 The Latest Version?

Java 1.6 is not the latest verison, but nullpomino stops working after Java 8 / Java 1.8

How can i grt version 1.6 can you give me a link?

Posted by: XaeL Sep 24 2018, 01:37 AM

QUOTE(PuyoUltimate @ Sep 23 2018, 04:34 PM) *

How can i grt version 1.6 can you give me a link?


1. Go here
https://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase6-419409.html

2. Navigate to Java SE Runtime Environment 6u45
Click "accept license agreement"

3. Download it.
http://download.oracle.com/otn/java/jdk/6u45-b06/jre-6u45-windows-i586.exe

Posted by: PuyoUltimate Sep 29 2018, 06:55 PM

QUOTE(XaeL @ Sep 24 2018, 01:37 AM) *

QUOTE(PuyoUltimate @ Sep 23 2018, 04:34 PM) *

How can i grt version 1.6 can you give me a link?


1. Go here
https://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase6-419409.html

2. Navigate to Java SE Runtime Environment 6u45
Click "accept license agreement"

3. Download it.
http://download.oracle.com/otn/java/jdk/6u45-b06/jre-6u45-windows-i586.exe

it still doesnt work sny other options

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)